#imCel0_01 {position: absolute; top: 0px; left: 10px; height: 40px; width: 656px; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Tahoma; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_01 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_01 {padding: 0px; }
#imCel0_01_Cont {text-align: center; height: 40px; overflow: hidden; }
#imCel6_01 {position: absolute; top: 50px; left: 10px; height: 449px; width: 656px; }
#imSSCont_1 {width: 640px; margin: auto; }
#imSSBackg_1 {width: 640px; height: 427px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImages_1 {position: relative; top: 0; left: 0; width: 640px; height: 427px; background-color: #E0E0E0; margin: 0; padding: 0; text-align: left; }
#imSSImage_1 {padding-top: 0px; padding-left: 0px; z-index: 500; }
#imSSImage_1_back {position: absolute; top: 0px; left: 0px; z-index: 499; }
#imSSDescr_1 {position: absolute; left: 0; width: 100%; overflow: hidden; z-index: 501; }
#imSSDescr_1_content {position: relative; width: 100%; }
#imSSDescr_1_bg {position: absolute; top: 0; left: 0; width: 100%; background-color: #000; opacity: 0.6; filter: alpha(opacity=60); }
#imSSDescr_1_text {font: bold 27px Tahoma; color: #FFFFFF; position: absolute; top: 0; left: 0; padding: 5px 2%; margin: 0; text-align: left; }
img.imssBtn {cursor: pointer; }
#imObj6_01 {padding: 0px; }
#imCel6_01_Cont {text-align: center; height: 449px; overflow: hidden; }
#imCel0_00 {position: absolute; top: 50px; left: 676px; height: 303px; width: 212px; background-repeat: repeat-x; background-color: #F3EFE3; background-image: url('../images/imcelbghome_0_00.jpg'); }
#imCel0_00_Title {background: url('../images/imcelhome_0_00.gif') no-repeat; height: 25px; }
#imCel0_00_Cont {border-left: 1px solid #C0C0C0; border-right: 1px solid #C0C0C0; border-bottom: 1px solid #C0C0C0; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Tahoma; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #125B8B; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 .fs8 {font-size: 11px ; vertical-align: baseline; line-height: 14px ; }
#imObj0_00 {padding: 6px; }
#imCel0_00_Cont {text-align: center; height: 277px; overflow: hidden; }
#imCel7_00 {position: absolute; top: 363px; left: 676px; height: 126px; width: 212px; background-repeat: repeat-x; background-color: #F3EFE3; background-image: url('../images/imcelbghome_7_00.jpg'); }
#imCel7_00_Title {background: url('../images/imcelhome_7_00.gif') no-repeat; height: 25px; }
#imCel7_00_Cont {border-left: 1px solid #C0C0C0; border-right: 1px solid #C0C0C0; border-bottom: 1px solid #C0C0C0; }
#imObj7_00 {font: 11px Arial; }
#imObj7_00 {padding: 10px; }
#imCel7_00_Cont {text-align: left; height: 100px; width: 210px; overflow: hidden; }
#imCel7_03 {position: absolute; top: 509px; left: 10px; height: 171px; width: 656px; background-repeat: repeat-x; background-color: #F3EFE3; background-image: url('../images/imcelbghome_7_03.jpg'); }
#imCel7_03_Title {background: url('../images/imcelhome_7_03.gif') no-repeat; height: 25px; }
#imCel7_03_Cont {border-left: 1px solid #C0C0C0; border-right: 1px solid #C0C0C0; border-bottom: 1px solid #C0C0C0; }
#imObj7_03 {font: 11px Arial; }
#imObj7_03 {padding: 10px; }
#imCel7_03_Cont {text-align: left; height: 145px; width: 654px; overflow: hidden; }
#imCel7_01 {position: absolute; top: 509px; left: 676px; height: 171px; width: 212px; background-repeat: repeat-x; background-color: #F3EFE3; background-image: url('../images/imcelbghome_7_01.jpg'); }
#imCel7_01_Title {background: url('../images/imcelhome_7_01.gif') no-repeat; height: 25px; }
#imCel7_01_Cont {border-left: 1px solid #C0C0C0; border-right: 1px solid #C0C0C0; border-bottom: 1px solid #C0C0C0; }
#imObj7_01 {font: 11px Arial; }
/* -- Custom code START -- */
/* begin styles for RSS Feed */

.rss-box {
	 margin: 10px 5%;
	 padding: 4px 8px;

	 background-color: #ededed;
	 border: 2px dashed #7485CA;
}

.rss-title, rss-title a {
	font-family: "American Typewriter", "Trebuchet MS", Trebuchet, Lucida, sans-serif;
	font-size: 18px;
	font-weight:bold;
	margin: 5px 0;
	padding: 0;
	letter-spacing: 1px;
}

.rss-items {
  
}

.rss-item  {
  font-family: verdana, arial, sans-serif;
  font-size: 13px;
  font-weight : bold; 
  margin: 8px 0;
}

.rss-item a:link, .rss-item a:visited, .rss-item a:active {
	text-decoration : none;
	border-bottom: 1px solid #ededed;
	color: #88b;
	}

.rss-item a:hover { 
	text-decoration : none;
	color: #e0861e;
	border-bottom: 1px dotted #e0861e;
	}
	
.rss-date {
	font-size: 11px;
	font-weight : normal;
	color: #F60;
	}
	
/* buttons modeled from http://www.wellstyled.com/css-inline-buttons.html */

.pod-play {
   _width:12em;
   margin: 0 0.2em; padding: 0.1em 0; _padding:0;
   
   white-space:nowrap;
   text-decoration: none;
   vertical-align:middle;
   background: #fb6;
   color: black;
   }
.pod-play em {
   _width:1em; _cursor:hand;
   font-style: normal;
   margin:0; padding: 0.1em 0.5em;
   background: white;
   color: #222;
   }
.pod-play span {
   _width:1em; _cursor:hand;
   margin:0; padding: 0.1em 0.5em 0.1em 0.3em;
   }
.pod-play:hover {
   background: #666;
   color: white;
   }
.pod-play:hover em {
   background: black;
   color: white
   }

/* -- Custom code END -- */
#imObj7_01 {padding: 10px; }
#imCel7_01_Cont {text-align: left; height: 145px; width: 210px; overflow: hidden; }
#imPage {position: relative; height: 700px; }

